Subject: Re: (usr-tc) Cisco 802 Connecting to ARC

From: Jim Johnson <[email-masked]>
Date: Thu, 23 Sep 1999 15:05:31 +0000

Thanks for all the help, but no luck.

Anyone want to buy a SLIGHTLY USED Cisco 802 router, the customer we
bought it for has moved on.

Regards,

Jim

Jim Johnson wrote:
> 
> We are trying to connect a Cisco 802 to our HiperARC chassis using ISDN
> and not having much success.
> 
> Mon Radius shows the router authenticated fine.
> 
> Mon PPP shows only an Outgoing PAP AUTH packet on the link.
> 
> The router shows that it was authenticated.
> 
> But then there is no additional PPP traffic.
> 
> Eventually, the ARC gets an incoming LCP TERM packet from the router
> when the router decides to close down the link.
> 
> The radius entry for the router is:
> 
> router          Password=secret
>                 Framed-IP-Address=xxx.xxx.32.35,
>                 Framed-IP-Netmask=255.255.255.255,
>                 Framed-Route="xxx.xxx.33.8/30 xxx.xxx.32.35 1"
> 
> I'm sure there is something realy simple I am missing here...
> 
> Thanks,
> 
> -Jim Johnson
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Jim Johnson <[email-masked]>
Date: Thu, 23 Sep 1999 18:48:19 +0000

Just kidding about selling the router to see if I could get anyone to
respond.  I am a little surprised that there is not more Cisco expertise
on this list (e.g., the ppp 'callin' flag).  I guess this list is more
like a self help therapy session for overworked network technicians who
can't complain to anyone else but their peers. :)  Oh well, at least it
works.

This morning, after going through the warehouse full of poor
documentation at www.cisco.com for the umpteenth time, I found out what
the problem was and now we are up and running with the Cisco 802.

Now, in case any of you folks ever need to connect a Cisco router to a
TC chassis don't forget about *** unidirectional authentication ***!

To allow the Cisco to connect without having to have the TC authenticate
itself, the complete Cisco command is:

(config-if)# ppp authentication pap callin
           
This command enables PAP and specifies authentication on incoming calls
only. Unidirectional authentication is used because non-Cisco routers
that do not support bidirectional authentication (e.g., a TC Chassis).

If you ever had a situation where you could not figure out why CHAP
would work and PAP wouldn't, then you also needed to know this!

Cheers,

-Jim

-